friendsofvictoire/snake-widget

This package is not installable via Composer 1.x, please make sure you upgrade to Composer 2+. Read more about our Composer 1.x deprecation policy.

Victoire DCMS social buttons widget

1.0.0 2017-02-23 13:24 UTC

This package is not auto-updated.

Last update: 2021-10-16 11:48:49 UTC


README

Snake Bundle provide a basics ordered list widget

First you need to have a valid Symfony2 Victoire edition. Then you just have to run the following composer command :

php composer.phar require friendsofvictoire/snake-widget

Do not forget to add the bundle in your AppKernel !

    class AppKernel extends Kernel
    {
        public function registerBundles()
        {
            $bundles = array(
                ...
                new Victoire\Widget\TimelineBundle\VictoireWidgetSnakeBundle(),
            );

            return $bundles;
        }
    }